
Redmine - Feature #1893

The field size of project name and identifier are too short

2008-09-13 15:39 - Anonymous

Status: Closed Start date: 2008-09-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Could you please increase the limit to 60 characters for both of them?

Related issues:

Blocks Redmine - Feature #6446: Remove length limits on project identifier an... Closed 2010-09-20

History

#1 - 2008-10-07 02:21 - Mischa The Evil

- Target version deleted (0.8)

The field size of project name...

 See patch #1789.

...and identifier are too short

 See patch #1998.

HTH... ;-)

#2 - 2010-11-14 14:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

See #6446.

#3 - 2010-11-16 05:20 - Anonymous

Thanks

#4 - 2011-03-11 05:28 - whoiam whoiam

Could you please give me some guides how to raise project-name length-limit from 30 to 60 characters by writing a plugin instead of a patch file?

Thanks in advance
